{
  "minSdkVersion": "21",
  "dependencies": [
  	"io.github.lucksiege:pictureselector:v3.11.2",
  	"io.github.lucksiege:compress:v3.11.2",
  	"io.github.lucksiege:ucrop:v3.11.2",
  	"io.github.lucksiege:camerax:v3.11.2",
  	"com.github.bumptech.glide:glide:4.9.0",
  	"com.github.bumptech.glide:okhttp-integration:4.11.0",
  	"com.squareup.picasso:picasso:2.5.2",
  	"com.google.android.exoplayer:exoplayer:2.11.0",
  	"com.davemorrissey.labs:subsampling-scale-image-view-androidx:3.10.0",
  	"androidx.core:core-ktx:1.10.1",
  	"org.jetbrains.kotlinx:kotlinx-coroutines-core:1.6.4",
  	"org.jetbrains.kotlinx:kotlinx-coroutines-android:1.6.4",
  	"androidx.navigation:navigation-fragment-ktx:2.3.5",
  	"androidx.recyclerview:recyclerview-selection:1.1.0",
  	"androidx.viewpager2:viewpager2:1.1.0",
  	"androidx.navigation:navigation-ui-ktx:2.3.5"
  ]
}